IBM Support

System requirements for Infosphere Optim pureQuery Runtime

Product documentation


Abstract

This document links to the system requirements for IBM® Infosphere Optim pureQuery Runtime.

Content

Infosphere Optim pureQuery Runtime for Linux®, UNIX®, and Windows®
Version 3.3:
http://www.ibm.com/support/docview.wss?uid=swg27038665.

For the system requirements for IBM Optim pureQuery Runtime, Version 2.2.x, see http://www.ibm.com/support/docview.wss?uid=swg27015891.

Original publication date

2011/10/21

Cross reference information
Segment Product Component Platform Version Edition
Information Management InfoSphere Optim pureQuery Runtime for z/OS z/OS 3.1, 3.1.1, 3.2, 3.3

Document information

More support for: InfoSphere Optim pureQuery Runtime for Linux, UNIX and Windows

Software version: 3.3

Operating system(s): AIX, HP-UX, Linux, Solaris, Windows

Reference #: 7022224

Modified date: 09 September 2016